<?php
	$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
?>
<html>

<body>
<?php
	$result  = mysql_query("SELECT * FROM kit_staff ORDER BY Username");
	

	echo "<table align=center style ='font-family:Arial, Helvetica, sans-serif;font-size:1em' color='blue' bordercolorlight='tan' cellspacing=2 cellpadding=4>";
	if($row2 = mysql_fetch_array($result)){
		$Username=$row2['Username'];
  
		echo "<tr>";
		echo "<td>Username:</td>";
		echo "<td>".$row2['Username']."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td colspan=2 align=center><form name=logout action=http://www.wauhaha.com/karaoke/K_Login.php><input type=submit value=LogOut name=logout></form></td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td colspan=2 align=center><form name=myaccount action=http://www.wauhaha.com/karaoke/kitstaffaccdetail.php target=adv><input type=submit name=myaccount value=My_Account></a></td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td colspan=2 align=center><br><br><a href=http://www.wauhaha.com/karaoke/adminhrs.php target=_window><img src=hrs.jpg width=100 height=100>";
		echo "</tr>";
		}
  
		echo "</table>";

mysql_close($login);
?>
	

</body>
</html>